H1 {font-style: italic; font-family: times; font-size: 24pt};
H3 {font-family: Arial; font-size: 18pt};
H4 {font-family: Arial; font-size: 12pt};
FONT {font-family: Arial, Helvetica, sans-serif; font-size: 14pt};
FONT.nav {font-family: Arial, Helvetica, sans-serif; font-size: 9pt};
FONT.notes {font-family: Arial, Helvetica, sans-serif; font-size: 12pt};
P.hang {text-indent: -3em; margin-left: 3em};
P.indent {text-indent: 2em; margin-left: 1em};
P.centeredpoetry {margin-left: 15%};
SUP {font-style: bold; font-size: 8pt}; 
A {text-decoration:none}
OL { FONT-FAMILY: Arial, helvetica, 'sans serif'};
LI { FONT-FAMILY: Arial,
helvetica; PADDING-LEFT: 50px; sans-serif; SIZE: 15px; LINE-HEIGHT: 125%};
.breadcrumb {font-family: Arial; font-size: 9pt};
.caption {font-family: Arial; font-size: 9pt}
 